Subject: Re: [Detnet] [ieee-ietf-coord] DetNet – TSN joint session in Bangkok

From: János Farkas <[email-masked]>
Date: Mon, 1 Oct 2018 16:40:14 +0200

Hi,

Initial draft agenda is available at:
https://1.ieee802.org/tsn/tsn-task-group-agenda/#Sunday_DetNet_8211_TSN_joint_session

Please note that remote participation is not possible.

Best regards,
Janos

On 9/27/2018 11:32 PM, János Farkas wrote:
> Hi,
>
> As discussed earlier, we have separate registration for the joint 
> sessions in Bangkok during the weekend between IETF 103 and the IEEE 
> 802 Plenary. Registration is requited to attend these sessions. There 
> is no registration fee.
>
>
> Please Register your planned attendance with the registration link for 
> the November 2018 IEEE 802 IETF Joint meetings:
>
> https://www.regonline.com/builder/site/Default.aspx?EventID=2534613
>
> (No cost to register, but registration will allow to plan 
> appropriately for the 3 meetings to be held Saturday or Sunday.)
>
> *IEEE 802 - IETF Joint Meetings are sponsored by IEEE 802 and IETF. *
>
> *Registration for the meetings is required. *
>
>   * There is no registration fee.
>
>
> Saturday November 10th 8:00 AM - 12:00 PM
>
> *IEEE 802/IETF Leadership*
>
> Saturday November 10th 1:30 PM - 5:30 PM
>
> *IEEE802/IETF Workshop: Data Center Workshop*
>
> *Open Invitation*
>
> Sunday November 11th 8:00 AM - 18:00 PM
>
> *DetNet - TSN Workshop*
>
> *Open Invitation*
>
>
>
> Many thanks to all who made it possible!
>
> Best regards,
> Janos
>
> ps:
> If you are also attending the 802 Plenary, then please note that the 
> deadline for early registration is 6:00 PM Pacific Time, Friday, 
> September 28, 2018
>
>
> On 9/12/2018 5:39 PM, Andrew G. Malis wrote:
>> János,
>>
>> Thanks, much appreciated. Enjoy the 802 meeting!
>>
>> Cheers,
>> Andy
>>
>>
>> On Wed, Sep 12, 2018 at 11:38 AM, János Farkas 
>> <[email-masked] <mailto:[email-masked]>> wrote:
>>
>>     The plan is to have separate registration for Sunday. I'll email
>>     the link as soon as I have it.
>>     Regards,
>>     Janos
>>
>>
>>
>>     On 9/11/2018 3:28 PM, Andrew G. Malis wrote:
>>>     János,
>>>
>>>     I just extended my IETF reservation to go through Monday.
>>>
>>>     If you're only attending the Sunday meeting, is IEEE
>>>     registration required? Or will there be a separate registration
>>>     for Sunday?
>>>
>>>     Thanks,
>>>     Andy
>>>
>>>
>>>     On Mon, Sep 10, 2018 at 8:45 AM, János Farkas
>>>     <[email-masked] <mailto:[email-masked]>>
>>>     wrote:
>>>
>>>         Hi,
>>>
>>>         It is possible to make hotel reservation and register for
>>>         the Bangkok IEEE 802 Plenary in November 2018:
>>>         http://802world.org/plenary/
>>>
>>>         Best regards,
>>>         János
>>>
>>>
>>>
>>>         On 8/6/2018 11:20 PM, Janos Farkas wrote:
>>>
>>>             Hi,
>>>
>>>             Please note that hotel reservation for IETF 103 is
>>>             possible: https://www.ietf.org/how/meetings/103/hotel/
>>>             <https://www.ietf.org/how/meetings/103/hotel/>.
>>>
>>>             My understanding of the cancellation policy for
>>>             reservations at Bangkok Marriott Marquis Queen's Park is
>>>             that cancellation is free up to 72 hours prior to
>>>             arrival, however, it is not possible to change the
>>>             reservation. I may be wrong. (This is what I saw after
>>>             making a reservation.)
>>>
>>>             Note that hotel room booking via IEEE 802 is needed in
>>>             order to get a discount from the IEEE 802 Plenary
>>>             registration fee. At least one night is needed. (As far
>>>             as I recall, the discount is usually USD 300.)
>>>
>>>             IEEE 802 hotel reservation is not yet available, but it
>>>             will be soon:
>>>             http://802world.org/plenary/ieee-802-group-hotel/
>>>             <http://802world.org/plenary/ieee-802-group-hotel/>
>>>
>>>             Best regards,
>>>             János
>>>
>>>             -----Original Message-----
>>>             From: János Farkas <[email-masked]
>>>             <mailto:[email-masked]>>
>>>             Sent: Tuesday, July 31, 2018 10:32 AM
>>>             To: [email-masked] <mailto:[email-masked]>;
>>>             [email-masked]
>>>             <mailto:[email-masked]>
>>>             Cc: [email-masked] <mailto:[email-masked]>
>>>             Subject: DetNet – TSN joint session in Bangkok
>>>
>>>             Hi,
>>>
>>>             We will have a DetNet – TSN joint session in Bangkok on
>>>             November 11 Sunday, which is between IETF 103 and the
>>>             IEEE 802 Plenary. The two meetings are back to back in
>>>             the same hotel: Marriott Marquis Queen’s Park, Bangkok,
>>>             Thailand (https://www.ietf.org/how/meetings/upcoming
>>>             <https://www.ietf.org/how/meetings/upcoming>,
>>>             http://802world.org/plenary/future-plenary-sessions
>>>             <http://802world.org/plenary/future-plenary-sessions>).
>>>             The joint session will be from 9am to 5pm with a lunch
>>>             break.
>>>             Meeting room is being arranged by IEEE 802.
>>>             There will be a web page for registration. Registration
>>>             will be required; work is ongoing to make it free.
>>>
>>>             We propose the following topics for the joint session
>>>             both for DetNet and TSN:
>>>             - current status
>>>             - ongoing work
>>>             - future plans
>>>             - related activities, e.g., TEAS, IoT for DetNet; IEC,
>>>             IEEE for TSN
>>>
>>>             Please send agenda requests to detnet-chairs@ietf.
>>>
>>>             Agenda will be worked after August holidays.
>>>
>>>             We will provide updates, e.g., on registration, agenda,
>>>             etc., as they become available.
>>>
>>>             The co-located meetings give the opportunity to
>>>             participate the meeting of the other group, the group
>>>             one usually not attends or haven’t attended yet. We have
>>>             collected some information to help navigation, making
>>>             decision, e.g., agendas of the last meetings.
>>>
>>>             IETF DetNet WG info:
>>>             Web page: https://datatracker.ietf.org/wg/detnet/about/
>>>             <https://datatracker.ietf.org/wg/detnet/about/>
>>>             Documents:
>>>             https://datatracker.ietf.org/wg/detnet/documents/
>>>             <https://datatracker.ietf.org/wg/detnet/documents/>
>>>             DetNet WG at IETF 102:
>>>                  - Agenda:
>>>             https://datatracker.ietf.org/wg/detnet/documents/
>>>             <https://datatracker.ietf.org/wg/detnet/documents/>
>>>                  - Presentations:
>>>             https://datatracker.ietf.org/meeting/102/session/detnet
>>>             <https://datatracker.ietf.org/meeting/102/session/detnet>
>>>                  - Minutes:
>>>             https://datatracker.ietf.org/doc/minutes-102-detnet/
>>>             <https://datatracker.ietf.org/doc/minutes-102-detnet/>
>>>             IETF 102 overall agenda:
>>>             https://datatracker.ietf.org/meeting/102/agenda.html
>>>             <https://datatracker.ietf.org/meeting/102/agenda.html>
>>>             IETF 102 general information:
>>>             https://www.ietf.org/how/meetings/102/
>>>             <https://www.ietf.org/how/meetings/102/>
>>>             IETF 103 registration:
>>>             https://www.ietf.org/how/meetings/103/
>>>             <https://www.ietf.org/how/meetings/103/>
>>>
>>>             IEEE 802.1TSN TG info:
>>>             Web page: http://ieee802.org/1/tsn
>>>             Documents are available via the links provided at the TG
>>>             page, e.g., via the project pages.
>>>             TSN TG at the July 2018 IEEE 802 Plenary:
>>>                  - Agenda:
>>>             https://1.ieee802.org/july-2018-plenary-meeting-in-san-diego-ca-usa-tsn-tg-agenda/
>>>             <https://1.ieee802.org/july-2018-plenary-meeting-in-san-diego-ca-usa-tsn-tg-agenda/>
>>>
>>>                  - Presentations are linked from the agenda
>>>                  - Minutes:
>>>             https://1.ieee802.org/category/current-and-former-meetings/
>>>             <https://1.ieee802.org/category/current-and-former-meetings/>
>>>             IEEE 802 Plenary overall schedule:
>>>             http://schedule.802world.com/schedule/schedule/show#
>>>             <http://schedule.802world.com/schedule/schedule/show#>,
>>>             July Plenary is saved at:
>>>             http://www.ieee802.org/1/files/public/docs2018/admin-802-schedule-0718.pdf
>>>             <http://www.ieee802.org/1/files/public/docs2018/admin-802-schedule-0718.pdf>.)
>>>             IEEE 802 Plenary general information:
>>>             http://802world.org/plenary/ IEEE
>>>             802 Plenary registration:
>>>             http://802world.org/plenary/registration-information/
>>>             <http://802world.org/plenary/registration-information/>
>>>             Note that the Plenary pages show the July Plenary at the
>>>             moment; they will be updated to the November Plenary as
>>>             we are getting closer.
>>>
>>>             If you are new to TSN, then the IEC/IEEE 60802 Joint
>>>             Project may be of
>>>             interest:
>>>             http://ieee802.org/1/tsn/iec-ieee-60802-tsn-profile-for-industrial-automation
>>>             <http://ieee802.org/1/tsn/iec-ieee-60802-tsn-profile-for-industrial-automation>.
>>>             The Joint Project has been formed to specify how to use
>>>             TSN for industrial automation. The meetings of the joint
>>>             project are listed on the web page. The joint project
>>>             will meet November 12-14 in Bangkok.
>>>
>>>             If you have questions, don’t hesitate to ask us.
>>>
>>>             Best regards,
>>>             János and Lou
>>>
>>>
>>>         _______________________________________________
>>>         detnet mailing list
>>>         [email-masked] <mailto:[email-masked]>
>>>         https://www.ietf.org/mailman/listinfo/detnet
>>>         <https://www.ietf.org/mailman/listinfo/detnet>
>>>
>>>
>>
>>
>
>
>
> _______________________________________________
> ieee-ietf-coord mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ieee-ietf-coord